New versions breaking extensions, etc.

News M Claveau /Hamster-P essai1 at mci.local
Sat Dec 11 06:15:53 CET 2004


Hi !

But, if Python is as much sensitive to the passage of an external software,
version 6 (obsolete) with a version 7 (obsolete also), it is worrying.

Michel Claveau





More information about the Python-list mailing list